@charset "utf-8";
/* CSS Document */
body{font-family:"Open Sans",Helvetica,Arial,sans-serif;}
.container-fluid{margin:0; padding:0; background:url(../images/bg-hautes-herbes.png) bottom no-repeat fixed;}

.avis-important {position:fixed; background: rgba(255,0,0,0.7); border-bottom:1px solid #ccc; color:#fff; padding:10px 10px 0; text-align:center; font-size:20px; font-size:2rem; font-weight:500; -webkit-box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5);
	box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5); width:100%; z-index:101;}

header { position:relative}
header.container {padding:20px 5px 0 0;}
.avis-important + header.container { margin-top:60px;}

header .logo { position:absolute; top:-2px;; left:15px; z-index:100; max-width:100%;	}
header .logo img{max-width:100%; height:auto;}
header .logo h1 { margin:0; padding:0}
header nav { float:right}
header nav ul{margin: 40px 0 8px; padding:0}
header nav ul > li{margin:0; padding:0 5px 0 0; list-style:none; display:inline-block; font-size:16px; font-size:1.6rem; color:#202844}
header nav ul > li:first-child + li{ padding-left:5px; padding-right:0}
header nav ul li > a { text-decoration:none; display:block; color:#202844; padding:5px 10px; border:1px solid #ccc; border-radius:3px;}
header nav ul li > a:focus, header nav ul li > a:hover{ border:1px solid #23527c;  text-decoration:none; outline:none; color:#202844}

section.main {
	-webkit-box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5);
	-moz-box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5);
	box-shadow: -1px 2px 39px -5px rgba(0,0,0,0.5);
	background-color:#fff;	
	padding:0 0 40px
}
section.main .main-photo { display:block; width:100%; text-align:center; padding:2px 2px 0;}
section.main .main-photo img{ margin:0 auto; max-width:100%; height:auto;}
section.main .section-nav {position:relative;}
section.main nav { background-color:rgba(65, 168, 198, 0.9); position:absolute; bottom:0; border-top:2px solid #202c48; border-bottom:2px solid #202c48; -webkit-box-shadow: 0px 11px 16px -9px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 11px 16px -9px rgba(0,0,0,0.5);
box-shadow: 0px 11px 16px -9px rgba(0,0,0,0.5);
display:block;
width:100%;
margin:0;
}
section.main nav > div[class*="col"] {padding:0; border-left:1px solid #fff; min-height:180px;}
section.main nav > div[class*="col"]:first-child {border-left:none;}
section.main nav > div[class*="col"] h2 + div { padding:15px 30px; color:#fff; padding-bottom:20px;}
section.main nav > div[class*="col"] h2 > a {color:#fff!important; text-decoration:none!important; font-family:'Roboto Condensed',sans-serif}
section.main nav > div[class*="col"] h2 + div a {color:#fff; display:block; position:absolute; bottom:10px; right:30px; border: 1px solid #fff;
    padding: 4px 8px;
    border-radius: 5px;
}
section.main nav > div[class*="col"] h2 { color:#fff; background-color:rgba(0, 95, 133, 0.6); font-size:24px; font-size:2.4rem;; padding:6px 10px 6px 30px; margin:1px 0 0;}

.section-manchettes { padding:0 30px 0 ;}
.manchettes h2 {font-family:'Roboto Condensed',sans-serif}
.manchettes > div { margin-bottom:10px; border:1px solid #eaebeb; padding:10px 10px 0;}
.manchettes > div:nth-of-type(1n) { border-left:8px solid #eaebeb;}
.manchettes > div:nth-of-type(2n) { border-left:8px solid rgb(65, 168, 198);}
.manchettes p {font-size:15px; font-size:1.5rem;}
.manchettes p strong { font-size:1.6rem; color:#202844}

.texte-cache {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;}
	
.texte-pub { font-size:18px; font-size:1.8rem;  font-weight:800; font-family:'Roboto Condensed',sans-serif; padding:0px; margin-top:40px; position:relative;    
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);  border-radius: 6px;}
.texte-pub p { background:#f7fafb; padding:15px;  border:1px solid #eaebeb;  border-radius: 6px; color: #202844;}
.courriel { display:block;    	        
	margin-top:10px;
	background:#444;}
.courriel:hover {box-shadow:0px 5px 7px 1px #ccc;}
.courriel a { display:block; width:100%; padding: 5px 10px; border: 1px solid #000;
    border-radius: 3px; text-align:center; word-break:break-all; color:#fff}
.courriel a:hover, .courriel a:focus {border: 1px solid #202844} 	
.courriel a > span { padding-right:5px;}	

.texte-pub > .arrow,
.texte-pub > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.texte-pub > .arrow:after {
  border-width: 10px;
  content: " ";
  top: 1px;
  margin-left: -10px;
  border-top-width: 0;
  border-bottom-color: #f7fafb;
}
.texte-pub > .arrow {
  left: 50%;
  margin-left: -11px;
  border-width: 11px;
  border-top-width: 0;
  border-bottom-color: #eaebeb;  
  top: -10px;
}

.box-galerie div[class*="col-"] {padding-left:15px!important; padding-right:15px!important; padding-top:15px;}
.fancybox-thumb {
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: block;
    line-height: 1.42857;   
    padding: 4px;
    transition: border 0.2s ease-in-out 0s;
}

.fancybox-thumb:hover,.fancybox-thumb:focus {box-shadow:0px 5px 7px 1px #ccc;border: 1px solid #23527c; background-color: #eaebeb;  transition: border 0.2s ease-in-out 0s, background-color 0.2s ease-in-out 0s;}

footer { background:url(../images/bg-pont.png) left bottom no-repeat; min-height:160px; text-align:center; vertical-align:middle; margin-top:20px;}
.web-sociaux { color:#fff; font-size:15px; font-size:1.5rem; width:40%; border:1px solid #fff;  margin:20px auto; padding:12px 0 0;}
.web-sociaux a { display:inline-block; padding:0 4px; }
.web-sociaux a img {box-shadow:0px 5px 7px 1px #EAEAEA;}
.web-sociaux a:hover img {box-shadow:0px 5px 7px 1px #666;}
.web-sociaux span { display:block; padding:8px 0; text-shadow:4px 4px 2px rgba(0, 0, 0, 1); background:rgba(255,255,255,0.2)}

@media (max-width: 992px) {	
	header .logo { width:300px;}
}

@media (max-width: 768px) {		
	.container-fluid{ background:none;}	
	header.container {padding:5px 5px 0 0;}	
	header .logo { width:220px; position:relative; float:left; padding:4px; border-radius:0 0 10px 0; top:0; left:0}
	header nav ul{margin: 5px 0; padding:0}
	header nav ul > li { padding:0; font-size:20px; font-size:2rem;}
	header nav ul > li:first-child + li{ border-left:none; padding-right:5px; padding-left:5px}
	header nav ul li > a { min-height:40px; min-width:40px;; text-align:center; border:1px solid #ccc;}
	header nav ul li > a > .glyphicon { top:4px;}
	header nav ul li > a:focus, header nav ul li > a:hover{ background: #23527c; color:#fff}
	
	section.main nav { position:relative; margin-top:-15%; background-color:rgba(65, 168, 198, 1);}
	section.main nav > div[class*="col"] {padding:0; border-left:none; min-height:0;}	
	section.main nav > div[class*="col"] h2 + div { border-bottom:1px solid #fff;}	
}

@media (max-width: 500px) {
	.avis-important{ font-size:1.6rem;}	
	 section.main { margin-top:0px;}
	 .web-sociaux { width:80%;}	
}

